<template>
    <svg version="1.1" x="0px" y="20px" width="20px" height="20px" viewBox="0 0 20 20" class="svg-hexagon">
        <defs>
            <clipPath id="hexagon">
                <path
                    d="M511.155,252.305l-102.4-213.333c-1.417-2.953-4.403-4.838-7.689-4.838H110.933c-3.285,0-6.272,1.886-7.689,4.838
				L0.845,252.305c-1.126,2.338-1.126,5.052,0,7.39l102.4,213.333c1.417,2.953,4.403,4.838,7.689,4.838h290.133
				c3.285,0,6.272-1.886,7.689-4.838l102.4-213.333C512.282,257.357,512.282,254.643,511.155,252.305z"
                />
            </clipPath>
        </defs>
    </svg>
</template>
